<?php

use yii\helpers\Html;


/* @var $this yii\web\View */
/* @var $model app\models\Bills */

$this->title = Yii::t('app', 'Create Bills');
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Bills'), 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="bills-create">

    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>

</div>
